fo:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Endurstovna
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISH_PAGES: 'Óalmenna kunngerð'
  SilverStripe\CMS\Controllers\CMSMain:
    EMAIL: Teldupostur
    PAGENOTEXISTS: 'Hendan síðan finst ikki.'
    PAGETYPEOPT: 'Slag av síðu'
    PLEASESAVE: 'Vinarliga goym síðuna: Hendan síðan kundi ikki blíva dagført, tí at hon er ikki goymd enn.'
    PUBALLCONFIRM: 'Vinarliga almenna kunngerð allar síðurnar á heimasíðuni,  avrita innihaldsstøðið til beinleiðis'
    PUBALLFUN: '"Ger alt alment" funka'
    REMOVEDPAGEFROMDRAFT: "Strikaði '{title}' frá kladdu heimasíðuni"
    ROLLBACK: 'Far aftur til hesa útgávuna'
    SAVEDRAFT: Goym
    TabContent: Innihald
  SilverStripe\CMS\Controllers\ContentController:
    Email: Teldupostur
    Password: Loyniorð
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Leinku frágreiðing'
  SilverStripe\CMS\Model\RedirectorPage:
    FILE: Fíla
    REDIRECTTO: 'Víðarisend til'
    REDIRECTTOEXTERNAL: 'Onnur heimasíðu'
    REDIRECTTOPAGE: 'Ein síða á tínari heimasíðu'
    YOURPAGE: 'Síða á tínari heimasíðu'
    has_one_LinkTo: 'Leinka til'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Øll
    ACCESSHEADER: 'Hvør skal kunna síggja hesa síðuna?'
    ACCESSLOGGEDIN: 'Innritaðir brúkarar'
    ACCESSONLYTHESE: 'Bert hesi fólkini (vel fra yvirliti)'
    BUTTONCANCELDRAFT: 'Avlýs kladdu broytingarnar'
    BUTTONCANCELDRAFTDESC: 'Strika tína kladdu, og far aftur til tí nuverandi almennu síðuna'
    BUTTONUNPUBLISH: 'Óalmenna kunngerð'
    BUTTONUNPUBLISHDESC: 'Strika hesa síðuna frá tí almennu heimasíðuni'
    Comments: Viðmerkingar
    Content: Innihald
    DEFAULTABOUTTITLE: 'Um okkum'
    DEFAULTCONTACTTITLE: 'Samband við okkum'
    DEFAULTHOMETITLE: Heim
    EDITHEADER: 'Hvør kann broyta hesa síðuna?'
    HASBROKENLINKS: 'Hendan síðan inniheldur brotnar leinkur.'
    HTMLEDITORTITLE: Innihald
    METADESC: Frágreiðing
    METAEXTRA: 'Serlig meta frámerki'
    PAGETITLE: 'Navn á síðuni'
    PAGETYPE: 'Slag av síðu'
    SHOWINMENUS: 'Vís á vælmyndum?'
    SHOWINSEARCH: 'Vís í leiting?'
    SINGULARNAME: Síða
    TABBEHAVIOUR: Virkisháttur
    TOPLEVEL: 'Heimasíðu innihald (Fyrsta støði)'
    TREETITLE: 'Navn á síðuni'
    TREETYPE: 'Slag av síðu'
    db_Content: Innihald
    db_Title: Heiti
    has_one_Parent: Yvirsíða
  SilverStripe\CMS\Reports\BrokenLinksReport:
    PageName: 'Navn á síðuni'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    LAST2WEEKS: 'Síður broyttar seinastu 2 vikurnar'
  SilverStripe\CMS\Search\SearchForm:
    FILTERLABELTEXT: Leita
    GO: Víðari
    SEARCH: Leita
